body {
    margin: 0px;
    display: grid;
}

a {
    text-decoration: none;
}


@media (min-width: 1401px)  {
    .grid {
        display: grid;
        justify-self: center;
        max-width:1440px;
        grid-template-rows: auto auto auto auto;
    }
    .story_master {
        padding:20px;
    }
    * {
        font-family: cursive;
    }
    h1 { /*загаловок*/
        font-size: 40px; /*line-height: 2.5em;*/
        text-align: center;
        color: #2C3759;
        align-self: center;
        margin-top: 10px;
        margin-bottom: 10px;
        font-family: Vollkorn;
    }
    div.story {
        display: grid;
        grid-template-columns: auto auto auto auto;
        margin-top: 20px;
    }
    .ssalc { /*ячейки в табличке*/
        display: contents;
    }

    .table {
        width: 300px;
        height: 250px;
        display: table;
        border: 1px;
        background-color: white;
        margin-bottom: 15px;
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);
        margin-top: 30px;
        border-radius: 10px;
    }
    .table hr {
        margin: 0px;
        border: 0;
        border-top: 1px solid rgba(0, 0, 0, .1);
        background-color: transparent;
        margin-left: 20px;
        margin-right: 20px;
    }
    .rw {
        height: 60px;
    }
    .c2 {
        margin-right: 14px;
        display: inline-flex;
        justify-content: center;
        width: 286px;
        height: 60px;
    }
    .logomp {
        width: 45%; /* or any custom size */
        height: 45%;
        object-fit: contain;
        padding: 3px;
        margin-left: 10px;
        position: relative;
        top: calc(50% - 30px / 2);
    }
    .rw1 {
        height: 210px;
    }
    .table .v-middle {
        vertical-align: top;
        display: table-cell;
        width: 300px;
        height: 210px;
        padding-top: 25px;
    }
    .async-link {
        display: block;
        color: #444444;
        font-size: 16px;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        font-weight: normal;
        letter-spacing: normal;
        height: 30px;
        text-align: center;
    }
    .preview {
        font-family: system-ui;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        height: 110px;
        text-align: justify;
    }

    .more {
        display: block;
        font-family: Vollkorn;
        font-size: 16px;
        color: #634AC9;
        text-align: right;
        /*line-height:40px;*/
        margin-right: 20px;
        text-decoration: none;
    }

    .more:hover {
        text-decoration: none;
        color: #FA6900;
    }
}
@media (min-width: 1025px) and (max-width: 1400px)  {
    .grid {
        display: grid;
        justify-self: center;
        max-width:1440px;
        grid-template-rows: auto auto auto auto;
    }
    .story_master {
        padding:20px;
    }
    * {
        font-family: cursive;
    }
    h1 { /*загаловок*/
        font-size: 40px; /*line-height: 2.5em;*/
        text-align: center;
        color: #2C3759;
        align-self: center;
        margin-top: 10px;
        margin-bottom: 10px;
        font-family: Vollkorn;
    }
    div.story {
        display: grid;
        grid-template-columns: auto auto auto auto;
        margin-top: 20px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .ssalc { /*ячейки в табличке*/
        display: contents;
    }

    .table {
        width: 260px;
        height: 250px;
        display: table;
        border: 1px;
        background-color: white;
        margin-bottom: 15px;
        margin-top: 30px;
        margin-left: 5px;
        margin-right: 5px;
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);
        border-radius: 10px;
    }
    .table hr {
        margin: 0px;
        border: 0;
        border-top: 1px solid rgba(0, 0, 0, .1);
        background-color: transparent;
        margin-left: 20px;
        margin-right: 20px;
    }
    .rw {
        height: 60px;
    }
    .c2 {
        margin-right: 14px;
        display: inline-flex;
        justify-content: center;
        width: 236px;
        height: 60px;
    }
    .logomp {
        width: 45%; /* or any custom size */
        height: 45%;
        object-fit: contain;
        padding: 3px;
        margin-left: 10px;
        position: relative;
        top: calc(50% - 30px / 2);
    }
    .rw1 {
        height: 210px;
    }
    .table .v-middle {
        vertical-align: top;
        display: table-cell;
        width: 260px;
        height: 210px;
        padding-top: 25px;
    }
    .async-link {
        display: block;
        color: #444444;
        font-size: 16px;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        font-weight: normal;
        letter-spacing: normal;
        height: 30px;
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
    }
    .preview {
        font-family: system-ui;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        height: 110px;
        text-align: justify;
    }

    .more {
        display: block;
        font-family: Vollkorn;
        font-size: 16px;
        color: #634AC9;
        text-align: right;
        /*line-height:40px;*/
        margin-right: 20px;
        text-decoration: none;
    }

    .more:hover {
        text-decoration: none;
        color: #FA6900;
    }
}
@media (min-width:601px) and (max-width:1024px) {

    h1 { /*загаловок*/
        font-size: 2.5em; /*line-height: 2.5em;*/
        text-align: center;
        color: #2C3759;
        align-self: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .story_master{
        margin-bottom:100px;
    }
    div.story {
        display: grid;
        grid-template-columns: 350px 350px;
        margin-top: 20px;
        justify-content: center;
    }
    .ssalc { /*ячейки в табличке*/
        display: inline-grid;
        margin-left:auto;
        margin-right: auto;
    }

    .table {
        width: 300px;
        height: 250px;
        display: table;
        border: 1px;
        background-color: white;
        margin-bottom: 15px;
        -webkit-box-shadow: 0 1px 20px 2px rgb(255 240 240);
        margin-top: 30px;
        border-radius: 10px;
    }
    .table hr {
        margin: 0px;
        border: 0;
        border-top: 1px solid rgba(0, 0, 0, .1);
        background-color: transparent;
        margin-left: 20px;
        margin-right: 20px;
    }
    .rw {
        height: 60px;
    }
    .c2 {
        margin-right: 14px;
        display: inline-flex;
        justify-content: center;
        width: 286px;
        height: 60px;
    }
    .logomp {
        width: 45%; /* or any custom size */
        height: 45%;
        object-fit: contain;
        padding: 3px;
        margin-left: 10px;
        position: relative;
        top: calc(50% - 30px / 2);
    }
    .rw1 {
        height: 210px;
    }
    .table .v-middle {
        vertical-align: top;
        display: table-cell;
        width: 300px;
        height: 210px;
        padding-top: 25px;
    }
    .async-link {
        display: block;
        color: #444444;
        font-size: 16px;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        font-weight: normal;
        letter-spacing: normal;
        height: 30px;
        text-align: center;
    }
    .preview {
        font-family: system-ui;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        height: 110px;
        text-align: justify;
    }

    .more {
        display: block;
        font-family: Vollkorn;
        font-size: 16px;
        color: #634AC9;
        text-align: right;
        /*line-height:40px;*/
        margin-right: 20px;
        text-decoration: none;
    }

    .more:hover {
        text-decoration: none;
        color: #FA6900;
    }
}
@media (max-width: 600px) {
    * {
        font-family:Vollkorn;
    }
    h1 { /*загаловок*/
        font-size: 2.5em; /*line-height: 2.5em;*/
        text-align: center;
        color: #2C3759;
        align-self: center;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    div.story {
        display: grid;
        justify-self: center;
        margin-top: 20px;
    }
    .ssalc { /*ячейки в табличке*/
        display: inline-grid;
    }

    .table {
        width: 300px;
        height: 250px;
        display: table;
        background-color: white;
        margin-bottom: 15px;
        -webkit-box-shadow: 0 1px 20px 10px rgb(255 240 240);
        margin-top: 30px;
        border-radius: 10px;
        justify-self: center;
    }
    .table hr {
        margin: 0px;
        border: 0;
        border-top: 1px solid rgba(0, 0, 0, .1);
        background-color: transparent;
        margin-left: 20px;
        margin-right: 20px;
    }
    .rw {
        height: 60px;
    }
    .c2 {
        margin-right: 14px;
        display: inline-flex;
        justify-content: center;
        width: 286px;
        height: 60px;
    }
    .logomp {
        width: 45%; /* or any custom size */
        height: 45%;
        object-fit: contain;
        padding: 3px;
        margin-left: 10px;
        position: relative;
        top: calc(50% - 30px / 2);
    }
    .rw1 {
        height: 210px;
    }
    .table .v-middle {
        vertical-align: top;
        display: table-cell;
        width: 300px;
        height: 210px;
        padding-top: 25px;
    }
    .async-link {
        display: block;
        color: #444444;
        font-size: 16px;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
        font-weight: normal;
        letter-spacing: normal;
        height: 30px;
        text-align: center;
    }
    .preview {
        font-family: system-ui;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 10px;
        height: 110px;
        text-align: justify;
    }

    .more {
        display: block;
        font-family: Vollkorn;
        font-size: 16px;
        color: #634AC9;
        text-align: right;
        /*line-height:40px;*/
        margin-right: 20px;
        text-decoration: none;
    }

}